Subject: 26.0.91; No documentation for key and value in the function passed to `map-keymap'

From: Hong Xu <[email-masked]>
Date: Sun, 25 Mar 2018 14:44:48 -0700

A callback function should be passed to `map-keymap'. However,
the description of the callback function seems to be missing
(undocumented). For example, the value does not seems to always be a
function. It is sometimes an alist, sometimes a more complicated list.

I think this might have never been documented. If it is documented, it
would be greatly appreciated if a pointer to the actual documentation
can be added to the document of `map-keymap'.

Hong